* {
    --bg-color: rgb(25, 17, 40);
    --primary-text: rgb(178, 159, 255);
    --link-color: rgb(5, 207, 5);
}

body {
    font-family: monospace;
    margin-left: 50pt;
    color: var(--primary-text);
    background-color: var(--bg-color);
}

p,
li {
    font-size: larger;
    max-width: 70vb;
}

li {
    margin-top: 6pt;
}

a {
    color: var(--link-color);
}

img {
    border-radius: 12pt;
}

hr {
    border: 1px solid color-mix(in sRGB, var(--bg-color) 75%, black);
}

h3 {
    margin-top: 36pt;
    text-decoration: underline;
}
